Bug 51645 - kdbg has broken russian .desktop entry
Summary: kdbg has broken russian .desktop entry
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdbg   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-13 15:18 UTC by Leonid Kanter
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 17:47:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
I verified that with patched kdbg.kdelnk everything is Ok (602 bytes, patch)
2001-08-14 17:47 UTC, Leonid Kanter
no flags Details | Diff

Description Leonid Kanter 2001-08-13 15:18:55 UTC
Description of Problem:

all other kde programs have utf-8 russian entries in .desktop files, but 
kdbg has plain 8bit koi8-r entry.

How Reproducible:

always

Additional Information:
	
See also description and screenshot from bug 51643

Comment 1 Glen Foster 2001-08-13 19:07:46 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Ngo Than 2001-08-13 22:00:34 UTC
It could be nice if you could translate the desktop file in utf-8. thanks


Comment 3 Leonid Kanter 2001-08-14 17:47:38 UTC
Created attachment 27773 [details]
I verified that with patched kdbg.kdelnk everything is Ok

Comment 4 Ngo Than 2001-08-14 21:18:43 UTC
It's fixed in kdbg-1.2.1-5. You will find it in next rawhide release

thanks



Note You need to log in before you can comment on or make changes to this bug.